# This file was generated by nvfetcher, please do not modify it manually.
{ fetchgit, fetchurl, fetchFromGitHub, dockerTools }:
{
  "valheim.aaacrafting" = {
    pname = "valheim.aaacrafting";
    version = "1.6.6";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AAA_Crafting/1.6.6/";
      sha256 = "sha256-cObo71X0wOzW3pZwAy7/dh7IRghu7EMPw7vWuoPWPlk=";
    };
  };
  "valheim.architect" = {
    pname = "valheim.architect";
    version = "1.5.0";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/OdinPlus/OdinArchitect/1.5.0/";
      sha256 = "sha256-6H9zmahsKsjZITOAVzGQ6Fv4KN9HgwdjGUCLBp2pC3U=";
    };
  };
  "valheim.arearepair" = {
    pname = "valheim.arearepair";
    version = "1.1.6";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AzuAreaRepair/1.1.6/";
      sha256 = "sha256-5eRobZrlGB5ECpyXldYMOt+0xKzU9rBeCSVPIs3PZd8=";
    };
  };
  "valheim.autostore" = {
    pname = "valheim.autostore";
    version = "3.0.8";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AzuAutoStore/3.0.8/";
      sha256 = "sha256-ooghhDinwLTwEpTTQFj/brdb9Yj5aLGr+zYsjrsq9A0=";
    };
  };
  "valheim.backpacks" = {
    pname = "valheim.backpacks";
    version = "1.3.6";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/Backpacks/1.3.6/";
      sha256 = "sha256-xSfcLisLLPALx6l1Rtbt10YFUo112HV2I6BO/zCjr5w=";
    };
  };
  "valheim.betternetworking" = {
    pname = "valheim.betternetworking";
    version = "2.3.2";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/CW_Jesse/BetterNetworking_Valheim/2.3.2/";
      sha256 = "sha256-krgZ4B+MbIG/3CQUMkVIB/xrvvW1TbxB0cp1KwCTBN4=";
    };
  };
  "valheim.boneappetit" = {
    pname = "valheim.boneappetit";
    version = "3.3.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/RockerKitten/BoneAppetit/3.3.1/";
      sha256 = "sha256-rqJWdsXKoxk49d4qyQ9s2cpcwOkEXJ80bL7UTxDa6fc=";
    };
  };
  "valheim.campsite" = {
    pname = "valheim.campsite";
    version = "1.5.8";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/OdinPlus/OdinCampsite/1.5.8/";
      sha256 = "sha256-r3HTjfNy7ehr6bsjddr6mTA7T8VVXRhDfulIodjc0jc=";
    };
  };
  "valheim.cartography" = {
    pname = "valheim.cartography";
    version = "3.0.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Advize/CartographySkill/3.0.1/";
      sha256 = "sha256-u20BTiyF4e6QJ6OUK5migjdEpyzIGRDxLPJ3NdZNhvA=";
    };
  };
  "valheim.craftyboxes" = {
    pname = "valheim.craftyboxes";
    version = "1.8.4";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AzuCraftyBoxes/1.8.4/";
      sha256 = "sha256-8bvHmONHuc9K0cgT42+W4oxQ6MusAv8v0IIVMerdYSA=";
    };
  };
  "valheim.customships" = {
    pname = "valheim.customships";
    version = "0.4.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/MSchmoecker/CustomShips/0.4.1/";
      sha256 = "sha256-pUSd1DHQVTyN83ur1AmL8duEYk07otAZ8deDX4YaViU=";
    };
  };
  "valheim.extendedinv" = {
    pname = "valheim.extendedinv";
    version = "1.4.9";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/AzuExtendedPlayerInventory/1.4.9/";
      sha256 = "sha256-Xd7KdUm3c14iQBST31DAqs+bQF9hwYhUxE66o3lusrA=";
    };
  };
  "valheim.foodmove" = {
    pname = "valheim.foodmove";
    version = "1.0.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/sbtoonz/Food_Degrade_Only_On_Move/1.0.1/";
      sha256 = "sha256-O4hboEOetIA/xQkTmDMTMoSAxdtB4XfdlqBr8Ai/CvM=";
    };
  };
  "valheim.jotunn" = {
    pname = "valheim.jotunn";
    version = "2.25.0";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/ValheimModding/Jotunn/2.25.0/";
      sha256 = "sha256-Tso4/Sf4Evt5kpBrVqZrjE9Qs2MSZV04WB1w+uX+TX8=";
    };
  };
  "valheim.jsondotnet" = {
    pname = "valheim.jsondotnet";
    version = "13.0.4";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/ValheimModding/JsonDotNET/13.0.4/";
      sha256 = "sha256-OZgL/KKR5JP5PL6lq4hqqKtmhNzgyWIM0y6lXw5sQls=";
    };
  };
  "valheim.lazyvikings" = {
    pname = "valheim.lazyvikings";
    version = "1.2.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/blacks7ar/LazyVikings/1.2.1/";
      sha256 = "sha256-6pkQ0q267r2y1+WSfnnBdf7XAhG+i8Mux+Noo+w2A3s=";
    };
  };
  "valheim.mining" = {
    pname = "valheim.mining";
    version = "1.1.5";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/Mining/1.1.5/";
      sha256 = "sha256-SxQ+Z4T5Hg5w4X4+L++eArWZXhoXuarecKl6gdpcpNQ=";
    };
  };
  "valheim.missingpieces" = {
    pname = "valheim.missingpieces";
    version = "2.2.2";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/BentoG/MissingPieces/2.2.2/";
      sha256 = "sha256-Q6CPQp7C9+LyXIotiUhz3zRR0oze6FaugswVE4V6g7o=";
    };
  };
  "valheim.multiuserchest" = {
    pname = "valheim.multiuserchest";
    version = "0.6.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/MSchmoecker/MultiUserChest/0.6.1/";
      sha256 = "sha256-PhXW6vBtEMnhE93RAALEucPU9q3VpdMrooFawWYXl2A=";
    };
  };
  "valheim.planteasily" = {
    pname = "valheim.planteasily";
    version = "2.0.3";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Advize/PlantEasily/2.0.3/";
      sha256 = "sha256-HvjwiVBWs723LhHR7Xk6knugOU8eQewGiV+mZaAN5YU=";
    };
  };
  "valheim.quickteleport" = {
    pname = "valheim.quickteleport";
    version = "1.1.0";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/OdinPlus/QuickTeleport/1.1.0/";
      sha256 = "sha256-YSAVthV994do/atQA+wGfillXeSYFlLJK6VyMcQNVKE=";
    };
  };
  "valheim.reclaim" = {
    pname = "valheim.reclaim";
    version = "1.3.6";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/Recycle_N_Reclaim/1.3.6/";
      sha256 = "sha256-2cWdmspwid2h1ekfDFAngN25402pQnxZQhm4rX6BNhw=";
    };
  };
  "valheim.savecrossbow" = {
    pname = "valheim.savecrossbow";
    version = "1.0.1";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Azumatt/SaveCrossbowState/1.0.1/";
      sha256 = "sha256-AIgmeE9HZYOIFl4jZ2eL3tdFtrpHpGFAmYTt8IG7shU=";
    };
  };
  "valheim.seedbed" = {
    pname = "valheim.seedbed";
    version = "1.2.7";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/blacks7ar/SeedBed/1.2.7/";
      sha256 = "sha256-wm2gGSyMQ6r3lLpbpXtZYG7s+fFYvw5nZGmSW54Ayt4=";
    };
  };
  "valheim.servercharacters" = {
    pname = "valheim.servercharacters";
    version = "1.4.16";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/ServerCharacters/1.4.16/";
      sha256 = "sha256-aSB+G4nK3gf0yvMYWbICMFe3A0aCSr7nBH45G9ZdE9g=";
    };
  };
  "valheim.smoothsave" = {
    pname = "valheim.smoothsave";
    version = "1.0.5";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/SmoothSave/1.0.5/";
      sha256 = "sha256-v5Zn+0O0au8VDzO+302oCE7Z9s87I3nq+eK2WbVVyFo=";
    };
  };
  "valheim.spearfishing" = {
    pname = "valheim.spearfishing";
    version = "1.0.4";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Korppis/Spearfishing/1.0.4/";
      sha256 = "sha256-8hnK1sosF1cZGcHtq7w1y2WmWpqDuHDGrYDD2titSc8=";
    };
  };
  "valheim.swim" = {
    pname = "valheim.swim";
    version = "1.3.8";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/blacks7ar/VikingsDoSwim/1.3.8/";
      sha256 = "sha256-QCEYnx0I6onWEAJy851wS0WdC35L18DyJL1wAAwHFaU=";
    };
  };
  "valheim.swimequip" = {
    pname = "valheim.swimequip";
    version = "1.1.2";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/blacks7ar/WieldEquipmentWhileSwimming/1.1.2/";
      sha256 = "sha256-UotiInuJAZsR1sL9aquTBQf7sw5kzG+2fG8QlFl+2Fc=";
    };
  };
  "valheim.targetportal" = {
    pname = "valheim.targetportal";
    version = "1.2.0";
    src = fetchTarball {
      url = "https://thunderstore.io/package/download/Smoothbrain/TargetPortal/1.2.0/";
      sha256 = "sha256-6rfc+/4a55pIP2hIjwlggS2kqnqGhyCmRW8r+2OHhB4=";
    };
  };
  "vesktop.micfix" = {
    pname = "vesktop.micfix";
    version = "1.0.1";
    src = fetchurl {
      url = "https://codeberg.org/muon/gists/raw/branch/main/micfix.patch";
      sha256 = "sha256-eNOKW43LQdJp2GFHqe3RxAhMwkNulrotIOMByosen84=";
    };
  };
}
